ion-content {
  display: flex;
  justify-content: center;
  text-align: center;

  h3 {
    font-size: 16px;
    font-weight: bolder;
  }

  ion-card {
    margin: 5px;

    p {
      font-size: 13px;
      color: var(--ion-color-gris);

      img {
        max-width: 13px;
        margin-right: 3px;
      }
    }

    ion-item {

      ion-checkbox {
        --size: 25px;
        --background-checked: var(--ion-color-principal);
      }

      ion-checkbox::part(container) {
        border-radius: 6px;
        border: 2px solid var(--ion-color-principal);
      }

      p {
        padding: 5px;
        font-size: 12px;
        color: var(--ion-color-gris-oscuro);
      }

      p.mensaje-opcional {
        padding-left: 3px;
        font-size: 8px;
      }
    }
  }

  .div-continuar {
    padding-top: 8px;
    display: flex;
    align-items: center;
    justify-content: center;

    ion-button {
      width: 70%;
    }
  }
}

.boton-pdf {
  background: white;
}
